body {
  margin: 0;
  font-family: Arial, sans-serif;  /* Esto hace que la fuente sea en arial y si no se encuentra esta la otra */
  .background-color: #f5f5f5; /* Color de la pagina */
}

.services {
  padding: 80px 0;
  text-align: center;
}
h2 {
  color:#1B1B1D;
  font-size: 40px;
}
h4 {
  color:#1B1B1D;
  font-size: 20px;
}

.services-content{
  display: flex;
  justify-content: space-between;
  margin-top:50px;
}

.services-1 {
flex-basis: calc(33.3% - 40px);
}

.services-1 img {
  margin-bottom:10px;
}

.services-1 h3 {
  color:#1B1B1D;
  font-size: 20px;
  margin-bottom: 10px;
}

.products {
  padding:0 0 80px 0;
  text-align:center;
}

.products-content {
  margin-top: 5px;
  display:grid;
  grid-template-columns:repeat(1, 2fr);
  gap:20px ;
}

.products{
  background-color: #F7F7F7;
  padding: 20px;
}



.btn-1 {
  display: inline-block;
  padding: 10px 25px;
  color:#FFFFFF;
  background-color:#032f40;
  text-transform: uppercase;
  border-radius: 25px;
  font-size:16px;
}

.header-img {
  flex-basis: 50%;
}

.products-1 h4 {
  color: #1B1B1D;
  font-size: 22px;
  margin-bottom: 5px;
}

.products-1 p {
  color:#032f40;
  margin-bottom: 10px;
}

.testimonio {
  text-align: center;
}
.testimonio-content {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.testimonio-1 {
  flex-basis: calc(50% - 20px);
  padding:20px;
  border-radius: 20px;
}

.testimonio-1 h3{
  color:#1B1B1D;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.testimonio-1 p { 
margin-bottom: 0;
 }

.pie {
  background-color: #032f40;
  color: #DBDBDB;
  text-align: center;
  padding: 10px;
  margin-top: 20px;
    flex: 1;
}